name = "Create Fly"
filename = "create-fly-26.1.2-6.0.9-1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/dKvj0eNn/versions/x6LrDHTO/create-fly-26.1.2-6.0.9-1.jar"
hash-format = "sha512"
hash = "123118b0e36433596a622bdf8e4fa3e4f6dc5ecd6db7a641b77a11a6d27e4391974a430580f14e0dd9f970a6b1548c5d15d75f4ee0abe7e8737a34d7ff527fb6"

[update]
[update.modrinth]
mod-id = "dKvj0eNn"
version = "x6LrDHTO"
